import 'reflect-metadata';
import 'rxjs/add/observable/combineLatest';
import 'rxjs/add/observable/fromPromise';
import 'rxjs/add/observable/of';
import 'rxjs/add/operator/do';
import 'rxjs/add/operator/finally';
import 'rxjs/add/operator/map';
import 'rxjs/add/operator/publishReplay';
import 'rxjs/add/operator/share';
import 'rxjs/add/operator/switchMap';
import { Config } from './config';
export * from './decorator';
export * from './dynamo';
export * from './mapper';
export * from './model';
export * from './date-types.type';
export * from './config';
export declare class DynamoEasy {
    static config: Config;
    static updateConfig(config: Config): void;
    constructor();
}
